/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "Nenhuma imagem disponível para compartilhar para o Pinterest. Escolha uma imagem da aba Aparência do inspetor de Páginas.";

/* menu title */
"Page Text" = "Texto da Página";

/* menu title */
"Page Title" = "Título da Página";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Botão Pinterest - assunto desconhecido";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "O botão Pinterest estará visível apenas ao carregar dados ad Internet.";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "O botão Pinterest estará visível uma vez que esteja configurado para publicação.";